<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'book', language 'sl', version '2.6'.
 *
 * @package     book
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addafter'] = 'Dodaj novo poglavje';
$string['book:addinstance'] = 'Dodaj novo knjigo';
$string['book:edit'] = 'Uredi poglavja knjige';
$string['book:read'] = 'Beri knjigo';
$string['book:viewhiddenchapters'] = 'Poglej skrita poglavja';
$string['chapters'] = 'Poglavja';
$string['chaptertitle'] = 'Naslov poglavja';
$string['confchapterdelete'] = 'Ali zares želite izbrisati to poglavje?';
$string['confchapterdeleteall'] = 'Ali zares želite izbrisati to poglavje in vsa njegova podpoglavja?';
$string['content'] = 'Vsebina';
$string['customtitles'] = 'Ločeni naslovi';
$string['customtitles_help'] = 'Naslovi poglavji so avtomatsko prikazani samo v TOC';
$string['editingchapter'] = 'Urejanje poglavja';
$string['errorchapter'] = 'Napaka pri branju poglavja knjige.';
$string['modulename'] = 'Knjiga';
$string['modulename_help'] = 'Knjiga je preprosto, večstransko študijsko gradivo, ki izvajalcu omogoča izdelati poglavja in podpoglavja. Knjiga lahko vsebuje multimedijske datoteke in besedilo, kar je uporabno za prikazovanje dolgih gradiv, ki jih razdelite na krajše dele.

Knjigo lahko uporabite:

* Za prikaz literature za posamezen sklop predmeta
* Kot priročnik
* Za prikaz listovnika študentskih del';
$string['modulename_link'] = 'mod/book/view';
$string['modulenameplural'] = 'Knjige';
$string['navexit'] = 'Zapri knjigo';
$string['navnext'] = 'Naprej';
$string['navprev'] = 'Prejšnje';
$string['nocontent'] = 'V tej knjigi še ni dodane vsebine.';
$string['numbering'] = 'Označevanje poglavij';
$string['numbering0'] = 'Brez';
$string['numbering1'] = 'Številke';
$string['numbering2'] = 'Vrstične oznake';
$string['numbering3'] = 'Zamik';
$string['numbering_help'] = '* Noben - naslovi poglavja in podpoglavja sploh niso formatirani, uporabite, če želite definirati posebne stile številčenja. Na primer črke: v naslov poglavja vnesite "Prvo poglavje", "A.1 neko podpoglavje",...
* Številke - poglavja in podpoglavja do oštevilčena (1, 1.1, 1.2, 2, ...)
* Oznake - podpoglavja soprikazana z oznakami
* Namensko - podpoglavja so namenska';
$string['numberingoptions'] = 'Možnosti številčenja, ki so na voljo';
$string['numberingoptions_desc'] = 'Izberite možnost številčenja, ki naj bo na voljo ko se ustvarja nove knjige.';
$string['page-mod-book-x'] = 'Vsaka stran modula knjige';
$string['pluginadministration'] = 'Administracija knjige';
$string['pluginname'] = 'Knjiga';
$string['subchapter'] = 'Podpoglavje';
$string['subchapternotice'] = '(Na voljo šele, ko ustvarite prvo poglavje)';
$string['subplugintype_booktool'] = 'Orodje za knjigo';
$string['subplugintype_booktool_plural'] = 'Orodja za knjigo';
$string['toc'] = 'Kazalo vsebine';
$string['top'] = 'na vrh';
