<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'message_airnotifier', language 'sl', version '2.6'.
 *
 * @package     message_airnotifier
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['airnotifieraccesskey'] = 'Airnotifier ključ za dostop';
$string['airnotifierappname'] = 'Airnotifier ime aplikacije';
$string['airnotifiermobileappname'] = 'Ime mobilne aplikacije';
$string['airnotifierport'] = 'Airnotifier vrata';
$string['airnotifierurl'] = 'Airnotifier URL';
$string['configairnotifieraccesskey'] = 'Ključ za dostop za povezovanje z airnotifier strežnikom.';
$string['configairnotifierappname'] = 'Identifikator imena aplikacije v Airnotifierju.';
$string['configairnotifiermobileappname'] = 'Unikatni identifikator za mobilno aplikacijo (običajno com.moodle.moodlemobile).';
$string['configairnotifierport'] = 'Vrata za povezovanje z airnotifier strežnikom.';
$string['configairnotifierurl'] = 'URL strežnika za povezavo za pošiljanje potisnih obvestil.';
$string['deletecheckdevicename'] = 'Izbriši napravo: {$a->name}';
$string['deletedevice'] = 'Izbriši napravo. Pomnite, da lahko aplikacija znova registrira napravo. Če se naprava vseskozi znova pojavlja, jo onemogočite.';
$string['devicetoken'] = 'Žeton naprave';
$string['keyretrievedsuccessfully'] = 'Ključ je bil uspešno pridobljen';
$string['nopermissiontomanagedevices'] = 'Nimate dovoljenja za upravljanje z napravami.';
$string['notconfigured'] = 'Strežnik Airnotifier ni bil konfiguriran. Airnotifier sporočil ni mogoče pošiljati.';
$string['requestaccesskey'] = 'Zahtevaj ključ za dostop';
$string['showhide'] = 'Omogoči/onemogoči napravo.';
$string['unknowndevice'] = 'Neznana naprava';
