<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_essay', language 'sl', version '2.6'.
 *
 * @package     qtype_essay
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowattachments'] = 'Dovoli priponke';
$string['formateditor'] = 'Urejevalnik HTML';
$string['formateditorfilepicker'] = 'Urejevalnik HTML z izbiralnikom datotek';
$string['formatmonospaced'] = 'Golo besedilo, pisava z enojnim presledkom';
$string['formatplain'] = 'Golo besedilo';
$string['graderinfo'] = 'Informacije za ocenjevalce';
$string['nlines'] = '{$a} vrstic';
$string['pluginname'] = 'Esej';
$string['pluginname_help'] = 'V odgovor na vprašanje (lahko vključuje sliko), vdeleženec napiše odgovor v odstavku ali dveh. To esejsko vprašanje ne bo dobilo ocene dokler ga učitelj ne pregleda in ročno oceni.';
$string['pluginname_link'] = 'question/type/essay';
$string['pluginnameadding'] = 'Dodajanje esejskega vprašanja';
$string['pluginnameediting'] = 'Urejanje esejskega vprašanja';
$string['pluginnamesummary'] = 'Dovoli odziv v par stavkih ali odstavkih. To mora biti ročno ocenjeno.';
$string['responsefieldlines'] = 'Velikost polja za odziv';
$string['responseformat'] = 'Oblika odgovora';
$string['responsetemplate'] = 'Predloga odgovora';
$string['responsetemplate_help'] = 'Vsako tukaj vnešeno besedilo bo prikazano v polju za odziv ob vsakem novem poskusu odgovora na vprašanje.';
