<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz_overview', language 'sl', version '2.6'.
 *
 * @package     quiz_overview
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allattempts'] = 'Pokaži vse poskuse';
$string['allattemptscontributetograde'] = 'Vsi poskusi prispevajo h končni oceni uporabnika.';
$string['allstudents'] = 'Pokaži vse {$a}';
$string['attemptsonly'] = 'Pokaži samo {$a} s poskusi';
$string['attemptsprepage'] = 'Prikazani poskusi na stran';
$string['deleteselected'] = 'Izbriši izbrane poskuse';
$string['done'] = 'Končano';
$string['err_failedtodeleteregrades'] = 'Brisanje izračunanih ocen poskusov ni uspelo';
$string['err_failedtorecalculateattemptgrades'] = 'Ponovni izračun ocen poskusov ni uspel';
$string['highlightinggraded'] = 'Poskus uporabnika, ki prispeva h končni oceni je poudarjen.';
$string['needed'] = 'Potrebovano';
$string['noattemptsonly'] = 'Pokaži samo {$a} brez poskusov';
$string['noattemptstoregrade'] = 'Noben poskus ne potrebuje ponovnega ocenjevanja';
$string['nogradepermission'] = 'Nimate pravice ocenjevati kviz';
$string['onlyoneattemptallowed'] = 'Vsak uporabnik ima na voljo le en poskus v tem kvizu.';
$string['optallattempts'] = 'vsi poskusi';
$string['optallstudents'] = 'vsi {$a}, ki so ali niso opravljali kviz';
$string['optattemptsonly'] = 'Samo \'{$a}\' s poskusi';
$string['optnoattemptsonly'] = 'Samo \'{$a}\' brez poskusov';
$string['optonlyregradedattempts'] = 'ki so bili ponovno ocenjeni/so označeni za ponovno ocenjevanje';
$string['overview'] = 'Ocene';
$string['overviewdownload'] = 'Prenos pregleda';
$string['overviewfilename'] = 'ocene';
$string['overviewreport'] = 'Pregled ocen';
$string['overviewreportgraph'] = 'Stolpčni graf števila študentov, ki dosegajo razpon ocen';
$string['overviewreportgraphgroup'] = 'Število udeležencev v skupini \'{$a}\', ki dosegajo razpon ocen';
$string['pagesize'] = 'Velikost strani';
$string['pluginname'] = 'Ocene';
$string['preferencespage'] = 'Nastavitve samo za to stran';
$string['preferencessave'] = 'Shrani nastavitve';
$string['preferencesuser'] = 'Vaše nastavitve za to poročilo';
$string['regrade'] = 'Ponovno oceni';
$string['regradeall'] = 'Ponovno oceni vse';
$string['regradealldry'] = 'Testno izvedi ponovno ocenjevanje';
$string['regradealldrydo'] = 'Ponovno ocenjeni posusi so označeni kot potrebni ponovnega ocenjevanja ({$a})';
$string['regradealldrydogroup'] = 'Poskusi za ponovno ocenjevanje ({$a->countregradeneeded}) so označeni kot potrebni ponovnega ocenjevanja v skupini \'{$a->groupname}\'';
$string['regradealldrygroup'] = 'Izvedi testno ponovno ocenjevanje za skupino \'{$a->groupname}\'';
$string['regradeallgroup'] = 'Popolno ponovno ocenjevanje za skupino \'{$a->groupname}\'';
$string['regradecomplete'] = 'Ponovno ocenjevanje uspešno končano.';
$string['regradeheader'] = 'Ponovno ocenjevanje';
$string['regradeselected'] = 'Ponovno oceni označene poskuse';
$string['regradingattemptxofy'] = 'Poskus ponovnega ocenjevanja ({$a->done}/{$a->count})';
$string['show'] = 'Pokaži / prenesi';
$string['showattempts'] = 'Vključi poskuse';
$string['showdetailedmarks'] = 'Pokaži / prenesi ocene za vsako vprašanje';
$string['showinggraded'] = 'Prikazovanje samo ocenjenega poskusa za vsakega uporabnika.';
$string['showinggradedandungraded'] = 'Prikazovanje ocenjenih in neocenjenih poskusov za vsakega uporabnika. En ocenjen poskus pri vsakem uporabniku je poudarjen. Metoda ocenjevanja za ta kviz je {$a}.';
$string['studentingroup'] = '\'{$a->coursestudent}\' v skupini \'{$a->groupname}\'';
$string['studentingrouplong'] = '\'{$a->coursestudent}\' v tej skupini';
