<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_meta', language 'sl', version '2.6'.
 *
 * @package     enrol_meta
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['linkedcourse'] = 'Poveži predmet';
$string['meta:config'] = 'Konfiguriraj primere meta vpisov';
$string['meta:selectaslinked'] = 'Označi predmete kot meta povezave';
$string['meta:unenrol'] = 'Izpiši začasno onemogočene uporabnike';
$string['nosyncroleids'] = 'Vloge ki niso sinhronizirane';
$string['nosyncroleids_desc'] = 'Privzeto so vse predmetne ravni dodeljenih vlog sinhronizirane od starševskih do potomskih predmetov. Vloge, ki so tukaj označene, ne bodo vključene v postopek sinhronizacije. Trenutne vloge bodo posodobljene v naslednji izvedbi cron-a.';
$string['pluginname'] = 'Meta povezava predmeta';
$string['pluginname_desc'] = 'Vtičnik vpisa meta povezave predmeta sinhronizira vpise in vloge v dva različna predmeta.';
$string['syncall'] = 'Sinhroniziraj vse vpisane uporabnike';
$string['syncall_desc'] = 'Če je omogočeno, bodo vsi vpisani uporabniki sinhronizirani, četudi nimajo vloge v glavnem predmetu.
Če je onemogočeno, bodo le uporabniki z vsaj eno sinhronizirano vlogo vpisani v podrejen predmet.';
