<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'error', language 'sl', version '2.6'.
 *
 * @package     error
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['TODO'] = 'TODO';
$string['alreadyloggedin'] = 'Ste že prijavljeni kot {$a}, morate se odjaviti, preden se lahko prijavite kot drug uporabnik.';
$string['authnotexisting'] = 'Avtorizacijski vtičnik ne obstaja';
$string['backupcontainexternal'] = 'Ta datoteka varnostne kopije vsebuje zunanje gostitelje omrežja Moodle, ki niso lokalno konfigurirani';
$string['backuptablefail'] = 'Tabele varnostnih kopij ni mogoče uspešno nastaviti!';
$string['blockcannotconfig'] = 'Ta blok ne podpira globalne konfiguracije';
$string['blockcannotinistantiate'] = 'Problem v instanciranju objekta';
$string['blockcannotread'] = 'Ne morem prebrati podatkov za id bloka = {$a}';
$string['blockdoesnotexist'] = 'Ta blok ne obstaja';
$string['blockdoesnotexistonpage'] = 'Ta blok (id={$a->instanceid}) ne obstaja na tej strani ({$a->url}).';
$string['blocknameconflict'] = 'Konflikt pri poimenovanju: blok {$a->name} ima enak naziv kot obstoječi blok: {$a->conflict}!';
$string['callbackrejectcomment'] = 'Povratni klic komentarja je odklonil ta komentar.';
$string['cannotaddcoursemodule'] = 'Ne morem dodati novega modula predmeta';
$string['cannotaddcoursemoduletosection'] = 'Ne morem dodati novega modula predmeta';
$string['cannotaddmodule'] = '{$a} modula ni mogoče dodati na seznam modulov!';
$string['cannotaddnewmodule'] = 'Ne morem dodati novega modula od {$a}';
$string['cannotaddrss'] = 'Nimate dovoljenja, da bi dodali vire RSS';
$string['cannotaddthisblocktype'] = 'Ne morete dodati {$a} bloka na to stran';
$string['cannotassignrole'] = 'Ni mogoče dodeliti vloge v predmetu';
$string['cannotassignrolehere'] = 'Ni vam dovoljena dodelitev te vloge (id = {$a->roleid}) v tem kontekstu ({$a->context})';
$string['cannotassignselfasparent'] = 'Sebe ne morete določiti kot starša!';
$string['cannotcallscript'] = 'Te skripte tako ne morete poklicati';
$string['cannotcallusgetselecteduser'] = 'You cannot call user_selector::get_selected_user if multi select is true.';
$string['cannotcreatebackupdir'] = 'Mape s podatki varnostne kopije ni mogoče ustvariti. Skrbnik spletnega mesta mora urediti dovoljenja za datoteko';
$string['cannotcreatecategory'] = 'Kategorija ni bila vstavljena';
$string['cannotcreatedboninstall'] = '<p>Podatkovne zbirke ni bilo mogoče ustvariti.</p>
<p>Navedena podatkovna zbirka ne obstaja in navedeni uporabnik nima dovoljenja, da ustvari podatkovno zbirko.</p>
<p>Skrbnik spletnega mesta mora potrditi konfiguracijo podatkovne zbirke.</p>';
$string['cannotcreategroup'] = 'Napaka pri ustvarjanju skupine';
$string['cannotcreatelangbase'] = 'Napaka: Osnovne jezikovne mape ni mogoče ustvariti';
$string['cannotcreatelangdir'] = 'Imenika jezika ni možno ustvariti.';
$string['cannotcreateorfindstructs'] = 'Napaka pri iskanju ali ustvarjanju struktur področja tega predmeta';
$string['cannotcreatepopupwin'] = 'Nedoločen element - pojavnega okna ni mogoče ustvariti';
$string['cannotcreatesitedir'] = 'Mape spletnega mesta ni mogoče ustvariti. Skrbnik spletnega mesta mora urediti datotečna dovoljenja.';
$string['cannotcreatetempdir'] = 'Začasnega imenika ni mogoče ustvariti';
$string['cannotcreateuploaddir'] = 'Mape za nalaganje ni mogoče ustvariti. Skrbnik spletnega mesta mora urediti dovoljenja za datoteko.';
$string['cannotcustomisefiltersblockuser'] = 'Ne morete prilagajati nastavitev filtrov v uporabnikovem ali kontekstu bloka.';
$string['cannotdeletebackupids'] = 'Prejšnjih varnostnih kopij id-jev ni mogoče izbrisati';
$string['cannotdeletecategorycourse'] = 'Predmet \'{$a}\' ni bil izbrisan.';
$string['cannotdeletecategoryquestions'] = 'Iz te kategorije ne morem izbrisati vprašanj \'{$a}\'';
$string['cannotdeletecourse'] = 'Nimate dovoljenja za izbris tega predmeta';
$string['cannotdeletecustomfield'] = 'Napaka pri izbrisu podatkov';
$string['cannotdeletedir'] = '{$a} ni mogoče izbrisati';
$string['cannotdeletefile'] = 'Te datoteke ne morem izbrisati';
$string['cannotdeleterole'] = 'Ni mogoče izbrisati, ker {$a}';
$string['cannotdeleterolewithid'] = 'Ne morem izbrisati vloge z ID {$a}';
$string['cannotdeletethisrole'] = 'Te vloge ne morete izbrisati, ker jo uporablja sistem ali ker je to zadnja vloga, združljiva s skrbniškimi pravicami.';
$string['cannotdisableformat'] = 'Prevzetega formata ne morete onemogočiti';
$string['cannotdownloadcomponents'] = 'Komponent ni mogoče prenesti.';
$string['cannotdownloadlanguageupdatelist'] = 'Ni mogoče prenesti seznama osveženih jezikovnih paketov z download.moodle.org';
$string['cannotdownloadzipfile'] = 'Datoteke ZIP ni mogoče prenesti';
$string['cannoteditcomment'] = 'Tega komentarja ne morete urejati.';
$string['cannoteditcommentexpired'] = 'Urejanje ni možno. Čas je potekel.';
$string['cannoteditpostorblog'] = 'Ne morete objavljati objav ali urejati blogov';
$string['cannoteditsiteform'] = 'Ne morete urejati strani predmeta z uporabo tega obrazca';
$string['cannotedityourprofile'] = 'Ne morete urejati svojega profila';
$string['cannotexecduringupgrade'] = 'Ni izvedljivo med nadgradnjo';
$string['cannotfindcategory'] = 'Ne morem najti zapisa kategorije iz podatkovne baze z ID-jem {$a}';
$string['cannotfindcomponent'] = 'Komponente ni mogoče najti.';
$string['cannotfindcontext'] = 'Konteksta ni mogoče najti';
$string['cannotfindcourse'] = 'Ne morem najti predmeta';
$string['cannotfinddocs'] = 'Jezikovnih datotek za jezik "{$a}" ni mogoče najti';
$string['cannotfindgradeitem'] = 'Ne morem najti grade_item';
$string['cannotfindgroup'] = 'Skupine ni mogoče najti';
$string['cannotfindhelp'] = '"{$a}" datotek za jezikovno pomoč ni mogoče najti';
$string['cannotfindinfo'] = 'Ni mogoče najti informacij za: "{$a}"';
$string['cannotfindlang'] = '"{$a}" jezikovnega paketa ni mogoče najti';
$string['cannotfindteacher'] = 'Ne morem najti učitelja';
$string['cannotfinduser'] = 'Ne najdem uporabnika imenovanega "{$a}"';
$string['cannotgeoplugin'] = 'Ni mogoče vzpostaviti povezave s strežnikom geoPlugin na http://www.geoplugin.com, preverite nastavitve proxy strežnika ali bolje namestite podatkovno datoteko MaxMind GeoLite City';
$string['cannotgetblock'] = 'Iz podatkovne zbirke ni mogoče pridobiti blokov';
$string['cannotgetcats'] = 'Zapisa kategorije ni mogoče dobiti';
$string['cannotgetdata'] = 'Podatkov ni mogoče dobiti';
$string['cannotgradeuser'] = 'Ne morem oceniti tega uporabnika';
$string['cannothaveparentcate'] = 'Kategorija predmeta ne more imeti starša!';
$string['cannotimport'] = 'Napaka pri uvozu';
$string['cannotimportformat'] = 'Uvoz tega formata ni še implementiran!';
$string['cannotimportgrade'] = 'Napaka pri uvozu ocene';
$string['cannotinsertgrade'] = 'Ne mroem vstaviti ocene brez ID-ja predmeta!';
$string['cannotinsertrate'] = 'Ni bilo mogoče vstaviti nove ocene ({$a->id} = {$a->rating})';
$string['cannotinsertrecord'] = 'Ne morem dodati novega zapisa z ID {$a}';
$string['cannotmailconfirm'] = 'Napaka pri pošiljanju potrdilne e-pošte o spremembi gesla';
$string['cannotmanualctrack'] = 'Aktivnost ne pridobi sledenja ročnega zaključka';
$string['cannotmapfield'] = 'Zaznane kolizije preslikav - dve polji se preslikata v polje z isto oceno {$a}';
$string['cannotmarktopic'] = 'Za ta predmet ni bilo mogoče označiti izbrane teme';
$string['cannotmigratedatacomments'] = 'Podatkov komentarjev modula ni mogoče preseliti';
$string['cannotmodulename'] = 'Ime modula ni mogoče dobiti v vgrajeno krmarjenje';
$string['cannotmoduletype'] = 'Vrsto modula ni mogoče dobiti v vgrajeno krmarjenje';
$string['cannotmovecategory'] = 'Kategorije ni mogoče premakniti';
$string['cannotmovecourses'] = 'Predmetov iz ene kategorije ni mogoče prenesti v drugo.';
$string['cannotmoverolewithid'] = 'Ne morete premakniti vloge z ID-jem {$a}';
$string['cannotopencsv'] = 'Ne morem odpreti CSV datoteke';
$string['cannotopenfile'] = 'Ne mroem odpreti datoteke ({$a})';
$string['cannotopenforwrit'] = 'Ni mogoče odpreti za pisanje: {$a}';
$string['cannotopentemplate'] = 'Ni mogoče odpreti datoteke predloge ({$a})';
$string['cannotopenzip'] = 'Ne morem odpreti zip datoteke, najverjetneje je hrošč v zip končnici na 64 bitnih operacijskih sistemih';
$string['cannotoverridebaserole'] = 'Ne morem povoziti zmožnosti osnovnih vlog';
$string['cannotoverriderolehere'] = 'ni vam dovoljeno da povozite te vloge (id = {$a->roleid}) v tem kontekstu ({$a->context})';
$string['cannotreadfile'] = 'Ne morem brati datoteke ({$a})';
$string['cannotreadtmpfile'] = 'Napaka pri branju začasne datoteke';
$string['cannotreaduploadfile'] = 'Ne morem prebrati naložene datoteke';
$string['cannotremovefrommeta'] = 'Izbranega predmeta ni mogoče odstraniti iz tega meta predmeta.';
$string['cannotresetguestpwd'] = 'Ne morete ponastaviti gesla gosta';
$string['cannotresetmail'] = 'Napaka pri ponastavitvi gesla in';
$string['cannotresetthisrole'] = 'Te vloge ni mogoče ponastaviti';
$string['cannotrestore'] = 'Prišlo je do napake in obnovitev ni bila zaključena!';
$string['cannotrestoreadminorcreator'] = 'Nov predmet lahko obnovi le ustvarjalec ali skrbnik.';
$string['cannotrestoreadminoredit'] = 'Izbran predmet lahko obnovi le učitelj ali skrbnik.';
$string['cannotsaveagreement'] = 'Vašega strinjanja ni mogoče shraniti';
$string['cannotsaveblock'] = 'Napaka pri shranjevanju konfiguracije bloka';
$string['cannotsavecomment'] = 'Komentarja ni mogoče shraniti';
$string['cannotsavedata'] = 'Podatkov ni mogoče shraniti';
$string['cannotsavefile'] = 'Datoteke "{$a}" ni mogoče shraniti.';
$string['cannotsavemd5file'] = 'Datoteke MD5 ni možno shraniti.';
$string['cannotsavezipfile'] = 'Datoteke ZIP ni možno shraniti.';
$string['cannotservefile'] = 'Ne morem postreči datoteke - napačna konfiguracija strežnika.';
$string['cannotsetparentforcatoritem'] = 'Ne morem določiti starša za kategorijo ali predmet!';
$string['cannotsetpassword'] = 'Ne morem nastaviti uporabniškega gesla!';
$string['cannotsetprefgrade'] = 'Ni mogoče prikazati nastavitev združenega pogleda za {$a} za to ocenjevalno kategorijo';
$string['cannotsettheme'] = 'Teme ni mogoče nastaviti!';
$string['cannotsetupblock'] = 'Tabele blokov ni mogoče uspešno nastaviti!';
$string['cannotsetupcapformod'] = 'Zmožnosti za {$a} ni mogoče nastaviti';
$string['cannotsetupcapforplugin'] = 'Zmožnosti za {$a} ni mogoče nastaviti';
$string['cannotshowhidecoursesincategory'] = 'Predmetov v kategoriji {$a} ni mogoče prikazati/skriti.';
$string['cannotunassigncap'] = 'Ne morem oddeliti opuščene zmožnosti {$a->cap} od vloge {$a->role}';
$string['cannotunassignrolefrom'] = 'Tega uporabnika ni mogoče preklicati z id vloge: {$a}';
$string['cannotunzipfile'] = 'Datoteke ni mogoče razširiti (unzip).';
$string['cannotupdatemod'] = 'Ne morem posodobiti {$a}';
$string['cannotupdatepasswordonextauth'] = 'Posodabljanje gesla na zunanjem auth ni uspelo: {$a}. Za več podrobnosti si oglejte dnevnik strežnika.';
$string['cannotupdateprofile'] = 'Napaka pri nalaganju uporabniških zapisov';
$string['cannotupdaterecord'] = 'Ne morem osvežiti zapisa z ID {$a}';
$string['cannotupdaterss'] = 'RSS ni mogoče posodobiti';
$string['cannotupdatesubcourse'] = 'Podrejenega predmeta ni mogoče posodobiti!';
$string['cannotupdateusermsgpref'] = 'Ne morem posodobiti preferenc uporabniških sporočil';
$string['cannotupdateuseronexauth'] = 'Napaka pri posodabljanju uporabniških podatkov na zunanjem auth: {$a}. Za več podrobnosti si oglejte serverske dnevnike.';
$string['cannotuploadfile'] = 'Napaka pri procesiranju naložene datoteke';
$string['cannotuseadmin'] = 'Dostop do te strani je omogočen samo skrbnikom';
$string['cannotuseadminadminorteacher'] = 'Dostop do te strani je omogočen samo učiteljem ali skrbnikom';
$string['cannotusepage'] = 'Dostop do te strani je omogočen samo učiteljem in skrbnikom';
$string['cannotusepage2'] = 'Te strani ne morete uporabljati';
$string['cannotviewprofile'] = 'Profila tega uporabnika ne morete videti.';
$string['cannotviewreport'] = 'Tega poročila ne morete pogledati';
$string['cannotwritefile'] = 'Pisanje v datoteko ({$a}) ni možno';
$string['categoryerror'] = 'Napaka kategorije';
$string['categoryidnumbertaken'] = 'Številka ID je že uporabljena za drugo kategorijo';
$string['categorynamerequired'] = 'Ime kategorije je obvezno';
$string['categorytoolong'] = 'Ime kategorije je predolgo';
$string['commentmisconf'] = 'ID komentarja ni pravilno konfiguriran';
$string['componentisuptodate'] = 'Komponentaje posodobljena';
$string['confirmsesskeybad'] = 'Vašega ključa seje ni možno potrditi za izvedbo tega dejanja.  Ta varnostna možnost preprečuje nenamerno ali zlonamerno izvajanje pomembnih funkcij v vašem imenu.  Prepričajte se, da ste res želeli izvesti to funkcijo.';
$string['couldnotassignrole'] = 'Med dodeljevanjem vaše vloge se je pojavila resna, a neznana napaka.';
$string['couldnotupdatenoexistinguser'] = 'Uporabnika ni mogoče posodobiti - uporabnik ne obstaja';
$string['countriesphpempty'] = 'Napaka: datoteka countries.php v jezikovnem paketu {$a} je prazna ali manjka.';
$string['coursedoesnotbelongtocategory'] = 'Predmet ne pripada tej kategoriji';
$string['courseformatnotfound'] = 'Format predmeta \'{$a}‘ ne obstaja ali ga ni mogoče prepoznati';
$string['coursegroupunknown'] = 'Predmet, ki ustreza skupini {$a} ni določen';
$string['courseidnotfound'] = 'Id predmeta ne obstaja';
$string['courseidnumbertaken'] = 'Številka ID je že uporabljena za drug predmet ({$a})';
$string['coursemisconf'] = 'Predmet je narobe skonfiguriran';
$string['courserequestdisabled'] = 'Zahtevane predmete je administrator onemogočil.';
$string['csvcolumnduplicates'] = 'Zaznani podvojeni stolpci';
$string['csvemptyfile'] = 'Datoteka CSV je prazna';
$string['csvfewcolumns'] = 'Premalo stolpcev - preverite nastavitev ločitvenih znakov';
$string['csvinvalidcols'] = '<b>Napačna CSV datoteka:</b> Prva vrstica mora vsebovati "Polja Glave" in datoteka mora biti vrsta od <br />"Razširjena Polja/Z vejico ločena"<br />ali<br /> "Razširjena Polja z CAVV kodo rezultata/ločeno z vejicami"';
$string['csvinvalidcolsnum'] = 'Napačna CSV datoteka - vsaka vrstica mora vsebovati 49 ali 70 polj';
$string['csvloaderror'] = 'Prišlo je do napake med nalaganjem CSV datoteke!';
$string['csvweirdcolumns'] = 'Napačen format datoteke CSV - število stolpcev ni stalno!';
$string['dbconnectionfailed'] = '<p>Napaka: Povezava s podatkovno bazo je bila prekinjena</p>
<p>Podatkovna baza je preobremenjena ali pa samo ne deluje pravilno. </p>
<p>Skrbnik strani naj preveri tudi, če so bili podrobnejši podatke podatkovne baze pravilno določeni v config.php</p>';
$string['dbdriverproblem'] = '<p>Napaka: najden je bil problem pri gonilniku podatkovne baze</p> <p>Skrbnik strani naj preveri konfiguracijo strežnika</p><p>{$a}</p>';
$string['dbsessionbroken'] = 'Odkrita je bila resna težava v seji podatkovne zbirke.<br /><br />Obvestite skrbnika strežnika.';
$string['dbsessionhandlerproblem'] = 'Nastavljanje seje podatkovne baze ni uspelo.<br /><br />Obvestite skrbnika strežnika.';
$string['dbsessionmysqlpacketsize'] = 'Zaznana je bila napaka v seji.<br /><br />Obvestite skrbnika sistema, da je ta problem najverjetneje nastal zaradi nizke vrednosti v max_allowed_packet MySQL nastavitvah.';
$string['dbupdatefailed'] = 'Posodobitev podatkovne baze ni uspela';
$string['ddldependencyerror'] = '{$a->targettype} "{$a->targetname}" ne more biti spremenjena. Najdena je odvisnost z {$a->offendingtype} "{$a->offendingname}"';
$string['ddlexecuteerror'] = 'Napaka pri izvajanju DLL sql';
$string['ddlfieldalreadyexists'] = 'Polje "{$a}" že obstaja';
$string['ddlfieldnotexist'] = 'Polje "{$a->fieldname}" ne obstaja v tabeli "{$a->tablename}"';
$string['ddltablealreadyexists'] = 'Tabela "{$a}" že obstaja';
$string['ddltablenotexist'] = 'Tabela "{$a}" že obstaja';
$string['ddlunknownerror'] = 'Nepoznana napaka v DLL knjižnici';
$string['ddlxmlfileerror'] = 'Najdene so napake v XML podatkovni bazi';
$string['ddsequenceerror'] = 'Nepravilna definicja tabele  "{$a}"; Obstaja lahko samo en avtomatični stolpec, ki mora biti definiran kot ključ.';
$string['destinationcmnotexit'] = 'Modul za ciljni predmet ne obstaja';
$string['detectedbrokenplugin'] = 'Vtičnik "{$a}" je pokvarjen ali zastarel in se ne more več izvajati, oprostite.';
$string['dmlexceptiononinstall'] = '<p>Prišlo je do napake podatkovne zbirke [{$a->errorcode}].<br />{$a->debuginfo}</p>';
$string['dmlreadexception'] = 'Napaka pri branju iz podatkovne baze';
$string['dmltransactionexception'] = 'Napaka pri branju iz podatkovne baze';
$string['dmlwriteexception'] = 'Napaka pri pisanju v podatkovno bazo';
$string['downgradedcore'] = 'NAPAKA!!! Koda, ki jo uporabljate je STAREJŠA od različice, ki je bila uporabljena za ustvarjanje te podatkovne baze!';
$string['downloadedfilecheckfailed'] = 'Preverjanje prenesene datoteke je spodletelo.';
$string['duplicatefieldname'] = 'Zaznano podvojeno ime polja "{$a}"';
$string['duplicatenosupport'] = '\'{$a->modname}\' dejavnosti ni bilo mogoče podvojiti, ker modul {$a->modtype} ne podpira varnostnega kopiranja ali obnavljanja.';
$string['duplicateparaminsql'] = 'NAPAKA: Podvojeno ime parametra v povpraševanju';
$string['duplicaterolename'] = 'Vloga z imenom {$a} že obstaja!';
$string['duplicateroleshortname'] = 'Vloga s tem kratkim imenom že obstaja!';
$string['duplicateusername'] = 'Podvojeno uporabniško ime - zapis preskočen';
$string['emailfail'] = 'Pošiljanje e-pošte ni uspelo';
$string['error'] = 'Prišlo je do napake';
$string['errorcleaningdirectory'] = 'Napaka ob čiščenju imenika "{$a}"';
$string['errorcopyingfiles'] = 'Napaka pri kopiranju datotek';
$string['errorcreatingdirectory'] = 'Napaka pri ustvarjanju imenika "{$a}"';
$string['errorcreatingfile'] = 'Napaka pri ustvarjanju datoteke "{$a}"';
$string['errorcreatingrole'] = 'Napaka pri ustvarjanju vloge';
$string['errorfetchingrssfeed'] = 'Napaka pri pridobivanju RSS vira.';
$string['erroronline'] = 'Napaka v vrstici {$a}';
$string['errorparsingxml'] = 'Napaka pri razčlenjevanju XML: {$a->errorstring} pri vrstici {$a->errorline}, znak {$a->errorchar}';
$string['errorprocessingarchive'] = 'Napaka pri obdelavi datoteke arhiva';
$string['errorreadingfile'] = 'Napaka pri branju datoteke "{$a}"';
$string['errorsavingrequest'] = 'Prišlo je do napake med shranjevanjem vaše zahteve.';
$string['errorsettinguserpref'] = 'Napaka pri nastavljanju uporabniške preference';
$string['errorunzippingfiles'] = 'Napaka pri razširjanju datotek';
$string['expiredkey'] = 'Ključ je pretekel';
$string['externalauthpassworderror'] = 'Neprazno geslo pri zunanji avtentikaciji';
$string['externalfilenolocation'] = 'Zunanja datoteka nima poti do mesta';
$string['failtoloadblocks'] = 'Eden ali več blokov je registriranih v podatkovni zbirki, nobenega ni bilo mogoče naložitii!';
$string['fieldrequired'] = '"{$a}" je zahtevano polje';
$string['fileexists'] = 'Datoteka obstaja';
$string['filemismatch'] = 'Neujemanje imena pomožne datoteke. Datoteka "{$a->current}" bi morala biti {$a->file}';
$string['filenotfound'] = 'Zahtevane datoteke ni bilo mogoče najti';
$string['filenotreadable'] = 'Datoteke ni berljiva';
$string['filterdoesnothavelocalconfig'] = 'Filter {$a} ne dovoljuje lokalnih nastavitev.';
$string['filternotactive'] = 'Filter {$a} ni aktiviran';
$string['filternotenabled'] = 'Filter ni omogočen!';
$string['filternotinstalled'] = 'Filter {$a} ni nameščen';
$string['forumblockingtoomanyposts'] = 'Presegli ste nastavljen prag dovoljenih objav za ta forum';
$string['generalexceptionmessage'] = 'Izjema - {$a}';
$string['gradecantregrade'] = 'Prišlo je do napake med izračunavanjem ocen: {$a}';
$string['gradepubdisable'] = 'Objavljanje ocen je onemogočeno';
$string['groupalready'] = 'Uporabnik že pripada skupini {$a}';
$string['groupexistforcourse'] = 'Skupina "{$a}" že obstaja v tem predmetu';
$string['groupexistforcoursewithidnumber'] = '{$a->problemgroup}: Skupina "{$a->name}« z id številko že obstaja v tem predmetu';
$string['grouphasidnumber'] = 'Skupina "{$a}" ima identifikacijsko številko in je bila lahko ustvarjena samodejno s strani zunanjega sistema. Nimaš dovoljenja za odstranitev te skupine.';
$string['groupinghasidnumber'] = 'Skupek "{$a}" ima identifikacijsko številko in je bil lahko ustvarjen samodejno s strani zunanjega sistema. Nimaš dovoljenja za odstranitev tega skupka.';
$string['groupingnotaddederror'] = 'Skupek "{$a}" ni bil dodan';
$string['groupnotaddederror'] = 'Skupina "{$a}" ni bila dodana';
$string['groupnotaddedtogroupingerror'] = 'Skupina "{$a->groupname}" ni bila dodana v skupek "{$a->groupingname}"';
$string['groupunknown'] = 'Skupina {$a} ni povezana z določenim predmetom';
$string['groupusernotmember'] = 'Uporabnik ni član te skupine.';
$string['guestcantaccessprofiles'] = 'Gostje ne morejo dostopati do profilov uporabnikov. Če želite nadaljevati, se morate vpisati s polnim uporabniškim računom.';
$string['guestnocomment'] = 'Gostom ni dovoljeno objavljanje komentarjev!';
$string['guestnoeditprofile'] = 'Gost ne more urejati svojega profila';
$string['guestnoeditprofileother'] = 'Profila gosta ni mogoče urejati';
$string['guestnorate'] = 'Gostom ni dovoljeno ocenjevanje vnosov ni dovoljeno';
$string['guestsarenotallowed'] = 'Gost nima dostopa do tega';
$string['hackdetected'] = 'Zaznan je bil vdor!';
$string['hashpoolproblem'] = 'Nepravilna vsebina pool datoteke {$a}.';
$string['headersent'] = 'Glave so že poslane';
$string['idnumbertaken'] = 'ID številka je že uporabljena v drugem predmetu';
$string['idnumbertoolong'] = 'Številka ID je predolga';
$string['importformatnotimplement'] = 'Uvoz tega formata se še ne izvaja!';
$string['incorrectext'] = 'Datoteka ima nepravilno končnico';
$string['installproblem'] = 'Obnovitev po napakah med namestitvijo po navadi ni mogoča, morda boste morali ustvariti novo podatkovno zbirko ali uporabiti drugo predpono podatkovne zbirke, če želite znova zagnati namestitev.';
$string['internalauthpassworderror'] = 'Manjkajoče geslo ali neveljavna politika gesel za notranjo avtentikacijo';
$string['invalidaccess'] = 'Ta stran ni bila pravilno dostopana';
$string['invalidaccessparameter'] = 'Nepravilni parameter dostopa';
$string['invalidaction'] = 'Nepravilni parameter dostopa';
$string['invalidactivityid'] = 'Neveljavni ID dejavnosti';
$string['invalidadminsettingname'] = 'Nepravilne nastavitve skrbnika ({$a})';
$string['invalidargorconf'] = 'Dobavljenih ni bilo pravilnih argumentov ali pa se strežnik napačno konfigururan';
$string['invalidarguments'] = 'Dobavljenih ni bilo pravilnih argumentov';
$string['invalidblockinstance'] = 'Neveljavni element bloka za: {$a}';
$string['invalidbulkenrolop'] = 'Dobavljenih ni bilo pravilnih argumentov';
$string['invalidcategory'] = 'Nepravilna kategorija!';
$string['invalidcategoryid'] = 'Nepravilni id kategorije!';
$string['invalidcomment'] = 'Komentar je nepravilen';
$string['invalidcommentarea'] = 'Nepravilno področje komentarja';
$string['invalidcommentid'] = 'Nepravilni id komentarja';
$string['invalidcommentitemid'] = 'Nepravilni itemid komentarja';
$string['invalidcommentparam'] = 'Nepravilni parametri komentarja';
$string['invalidcomponent'] = 'Nepravilno ime komponente';
$string['invalidconfirmdata'] = 'Nepravilni potrditveni podatki';
$string['invalidcontext'] = 'Neveljaven okvir';
$string['invalidcourse'] = 'Neveljaven predmet';
$string['invalidcourseid'] = 'Želite uporabiti neveljaven ID predmeta: ({$a})';
$string['invalidcourselevel'] = 'Nepravilni kontekstni nivo';
$string['invalidcoursemodule'] = 'Neveljaven ID modula predmeta';
$string['invalidcoursenameshort'] = 'Nepravilno ime kratkega predmeta';
$string['invaliddata'] = 'Prejeti podatki so nepravilni';
$string['invaliddatarootpermissions'] = 'Zaznana so nepravilna dovoljenja v $CFG->dataroot direktoriju, skrbnik naj popravi dovoljenja.';
$string['invaliddevicetype'] = 'Napačna vrsta naprave';
$string['invalidelementid'] = 'Napačni id elementa!';
$string['invalidentry'] = 'To ni dovoljen vnos!';
$string['invalidevent'] = 'Neveljavni dogodek';
$string['invalidfieldname'] = '"{$a}" ni veljavno ime polja';
$string['invalidfiletype'] = '"{$a}" ni veljavna vrsta datoteke';
$string['invalidformatpara'] = 'Napačen format za izbran parameter';
$string['invalidformdata'] = 'Napačni podatki obrazca';
$string['invalidfunction'] = 'Napačna funkcija';
$string['invalidgradeitemid'] = 'Napačen id ocene';
$string['invalidgroupid'] = 'Določen je napačen id skupine';
$string['invalidipformat'] = 'Neveljavna oblika IP naslova';
$string['invaliditemid'] = 'Napačen id predmeta';
$string['invalidkey'] = 'Napačen ključ';
$string['invalidlegacy'] = 'Napačna definicija dediščine vloge za vrsto: {$a}';
$string['invalidmd5'] = '';
$string['invalidmode'] = 'Nepravilni način ({$a})';
$string['invalidmodule'] = 'Neveljavni modul';
$string['invalidmoduleid'] = 'Neveljavni ID modula: {$a}';
$string['invalidmodulename'] = 'Neveljavno ime modula: {$a}';
$string['invalidnum'] = 'Nepravilna numerična vrednost';
$string['invalidnumkey'] = '$conditions polje ne sme vsebovati numeričnih ključev, prosimo popravite kodo!';
$string['invalidoutcome'] = 'Napačen id rezultata';
$string['invalidpagesize'] = 'Napačna velikost strani';
$string['invalidpasswordpolicy'] = 'Nepravilna politika gesla';
$string['invalidpaymentmethod'] = 'Nepravilna metoda plačina: {$a}';
$string['invalidqueryparam'] = 'NAPAKA: Napačno število porametrov povpraševanja. Pričakovano {$a->expected}, dobljeno {$a->actual}.';
$string['invalidratingarea'] = 'Nepravilno območje ocenjevanja';
$string['invalidrecord'] = 'Ne najdem podatkovnega zapisa v tabeli podatkovne baze {$a}.';
$string['invalidrecordunknown'] = 'Ne najdem podatkovnega zapisa v  podatkovni bazi';
$string['invalidrequest'] = 'Neveljavna zahteva';
$string['invalidrole'] = 'Neveljavna vloga';
$string['invalidroleid'] = 'Nepravilni ID vloge';
$string['invalidscaleid'] = 'Nepravilni id velikosti';
$string['invalidsection'] = 'Modul zapisov predmeta vsebuje neveljavno področje';
$string['invalidsesskey'] = 'Napačen ključ seje - obrazec ni sprejet!';
$string['invalidshortname'] = 'To je nepravilno kratko ime predmeta';
$string['invalidsourcefield'] = 'Neveljaven osnutek izvornega polja datoteke';
$string['invalidstatedetected'] = 'Nekaj se je zalomilo: {$a}. To se po navadi ne bi smelo zgoditi.';
$string['invalidurl'] = 'Neveljaven URL';
$string['invaliduser'] = 'Neveljaven uporabnik';
$string['invaliduserfield'] = 'Neveljavno uporabniško polje: {$a}';
$string['invaliduserid'] = 'Neveljaven ID uporabnika';
$string['invalidusername'] = 'Navedeno uporabniško ime vsebuje neveljavne znake';
$string['invalidxmlfile'] = '"{$a}" ni veljavna datoteka XML';
$string['iplookupfailed'] = 'Ne najdem geografske informacije o IP naslovu {$a}';
$string['iplookupprivate'] = 'Ne morem pokazati informacij o zasebnem IP naslovu';
$string['ipmismatch'] = 'IP naslov uporabnika se ne ujema';
$string['listcantmovedown'] = 'Element je zadnji med vrstniki, tako da ga ni mogoče premakniti nižje.';
$string['listcantmoveleft'] = 'Element nima nadrejenih elementov, zato ga ni mogoče premakniti levo.';
$string['listcantmoveright'] = 'Ker element nima vrstnika, pod katerega bi ga premaknili, ga ni mogoče premakniti desno. Premaknite ga pod vrstnika, potem ga boste lahko premaknili desno.';
$string['listcantmoveup'] = 'Element je prvi med vrstniki, tako da ga ni mogoče premakniti višje.';
$string['listnochildren'] = 'Ne najdem podrejenih elementov';
$string['listnoitem'] = 'Ni mogoče najti elementa';
$string['listnopeers'] = 'Ne najdem vrstnikov elementa';
$string['listupdatefail'] = 'Napaka podatkovne zbirke pri poskusu urejanja hierarhije elementov';
$string['logfilenotavailable'] = 'Dnevniški zapisi niso na voljo';
$string['loginasnoenrol'] = 'Možnosti vpisa in izpisa v predmetu ni mogoče uporabljati med sejo "Prijavite se kot".';
$string['loginasonecourse'] = 'V predmet ne morete vstopiti.<br/> Pred vstopom v druge predmete morate končati sejo "Prijavite se kot".';
$string['maxareabytes'] = 'Velikost datoteke je večja od prostora, ki je še na voljo na tem območju.';
$string['maxbytes'] = 'Ta datoteka je večja ob največje možne velikosti datoteke';
$string['messagingdisable'] = 'Na tej strani je onemogočeno sporočanje';
$string['mimetexisnotexist'] = 'Vaš sistem ni nastavljen za poganjanje mimeTwX. Prenesti si morate primerno zaganjalno datoteko za vašo PHP-OS platformo iz <a href="http://moodle.org/download/mimetex/">http://moodle.org/download/mimetex/</a>, ali si pridobite C izvorno kodo iz <a href="http://www.forkosh.com/mimetex.zip"> http://www.forkosh.com/mimetex.zip</a>, jo skompilirajtein skopirajte zagonsko datoteko v vašp moodle/filter/tex/ mapo.';
$string['mimetexnotexecutable'] = 'Mimtex po meri ni izvršljiv!';
$string['missing_moodle_backup_xml_file'] = 'V varnostni kopiji manjka XML datoteka: {$a}';
$string['missingfield'] = 'Polje "{$a}" manjka';
$string['missingkeyinsql'] = 'NAPAKA: manjkajoč paramater "{$a}" pri povpraševanju';
$string['missingparam'] = 'Potreben parameter ({$a}) manjka';
$string['missingparameter'] = 'Manjkajoč paramater';
$string['missingrequiredfield'] = 'Eno izmed zahtevanih polj manjka';
$string['missinguseranditemid'] = 'Manjkajoč userid ali itemid';
$string['missingvarname'] = 'Manjka zahtevano ime spremenljivke!';
$string['mixedtypesqlparam'] = 'NAPAKA: Mešani tipi sql quera parametrov!!';
$string['mnetdisable'] = 'MNET je onemogočen';
$string['mnetlocal'] = 'Oddaljeni MNET uporabniki se ne morejo lokalno prijaviti';
$string['moduledisable'] = 'Ta modul ({$a}) je bil onemogočen za ta določen predmet';
$string['moduledoesnotexist'] = 'Ta modul ne obstaja';
$string['moduleinstancedoesnotexist'] = 'Element tega modula ne obstaja';
$string['modulemissingcode'] = 'Modulu {$a} manjka potrebna koda za izvajanje te funkcije';
$string['movecategorynotpossible'] = 'Kategorije \'{$a}\' ne morete premakniti v izbrano kategorijo.';
$string['movecategoryownparent'] = 'Kategorija \'{$a}\' ne more biti sama sebi nadrejena kategorija.';
$string['movecategoryparentconflict'] = 'Kategorija \'{$a}\' ne more biti podkategorija ene izmed lastnih podkategorij.';
$string['multiplerecordsfound'] = 'Najdenih je več zapisov, pričakovan je bil samo en zapis.';
$string['multiplerestorenotallow'] = 'Večkratna obnovitev izvedbe ni dovoljena!';
$string['mustbeloggedin'] = 'Če želite to narediti, morate biti prijavljeni';
$string['mustbeteacher'] = 'Za ogled te strani morate biti izvajalec';
$string['myisamproblem'] = 'Tabele v podatkovni bazi uporabljajo MyISAM pogon. Priporočljiva je uporaba ACID pogona s popolno transakcijsko podporo kot naprimer InnoDB.';
$string['needcopy'] = 'Najprej morate nekaj kopirati!';
$string['needcoursecategroyid'] = 'Določena mora biti kategorija sli id predmeta';
$string['needphpext'] = 'Dodati morate {$a} podporo v vašo PHP namestitev';
$string['noadmins'] = 'Ni skrbnikov!';
$string['noblocks'] = 'Ni najdenih blokov!';
$string['nocapabilitytousethisservice'] = 'Uporabnik nima potrebnih zmožnosti za uporabo tega servisa';
$string['nocategorydelete'] = 'Kategorije \'{$a}\' ni moč izbrisati!';
$string['nocontext'] = 'Predmet ni v veljavnem okviru';
$string['nodata'] = 'Ni podatkov';
$string['noexistingcategory'] = 'Ni obstoječe kategorije';
$string['nofile'] = 'Datoteka ni določena';
$string['nofiltersenabled'] = 'Filtri niso omogočeni.';
$string['nofolder'] = 'Zahtevana mapa ne obstaja';
$string['noformdesc'] = 'Za to aktivnost ni najdenege opisne datoteke za formslib obrazec';
$string['noguest'] = 'Tukaj ni gostov!';
$string['noinstances'] = 'V tem predmetu ni nobenega primera {$a}!';
$string['nologinas'] = 'Nimate dovoljenja za prijavo kot ta uporabnik.';
$string['nonmeaningfulcontent'] = 'Brez smiselne vsebine';
$string['noparticipants'] = 'Za ta predmet ni najdenih udeležencev';
$string['noparticipatorycms'] = 'Žal nimate sodelovalnih modulov predmeta o katerih bi lahko poročali.';
$string['nopermissions'] = 'Trenutno nimate dovoljenja za dejanje ({$a})';
$string['nopermissiontocomment'] = 'Ne morete dodajat komentarjev';
$string['nopermissiontodelentry'] = 'Ne morete izbrisati vnosov drugih ljudi!';
$string['nopermissiontoeditcomment'] = 'Ne morete urejati objav drugih ljudi!';
$string['nopermissiontohide'] = 'Nimate dovoljenja za skritje!';
$string['nopermissiontoimportact'] = 'Nimate potrebovanih dovoljenj za uvoz aktivnosti v ta predmet';
$string['nopermissiontolock'] = 'Ni dovoljenj, ki bi jih lahko ztaklenili!';
$string['nopermissiontomanagegroup'] = 'Nimate potrebnih dovoljenj za upravljanje skupin';
$string['nopermissiontorate'] = 'Ocenjevanje elementov ni dovoljeno!';
$string['nopermissiontoshow'] = 'Nimate dovoljenj za ogled tega!';
$string['nopermissiontounlock'] = 'Nimate dovoljenj za odklep!';
$string['nopermissiontoupdatecalendar'] = 'Trenutno nimate dovoljenj za posodobitev dogodka na koledarju';
$string['nopermissiontoviewgrades'] = 'Ne morete si ogledati ocen.';
$string['nopermissiontoviewletergrade'] = 'Manjkajoče dovoljenje za ogled ocen';
$string['nopermissiontoviewpage'] = 'Te strani ne smete gledati';
$string['nosite'] = 'Ne morem najti vrhnjega predmeta!';
$string['nositeid'] = 'Manjka ID spletnega mesta';
$string['nostatstodisplay'] = 'Na voljo ni nobenih podatkov za prikaz';
$string['notallowedtoupdateprefremotely'] = 'Ni vam dovoljena oddaljena posodobitev te uporabniške preference';
$string['notavailable'] = 'To trenutno ni na voljo';
$string['notlocalisederrormessage'] = '{$a}';
$string['notmemberofgroup'] = 'Niste član tga predmeta skupine';
$string['notownerofkey'] = 'Niste lastnik tega ključa';
$string['nousers'] = 'Ni takega uporabnika!';
$string['onlyadmins'] = 'To lahko storijo samo administratorji.';
$string['onlyeditingteachers'] = 'To lahko storijo samo izvajalci s pravico urejanja.';
$string['onlyeditown'] = 'Urejate lahko samo svoje podatke';
$string['orderidnotfound'] = 'ID naročila {$a} ni najden';
$string['pagenotexist'] = 'Prišlo je do nenavadne napake (poskus dostopa do strani, ki ne obstaja).';
$string['pathdoesnotstartslash'] = 'Pravilni argument ni dobavljen, pot se ne začne s poševnoco!';
$string['pleasereport'] = 'Če utegnete, javite, kaj ste poskušali narediti, ko je prišlo do napake:';
$string['pluginrequirementsnotmet'] = 'Vtičnika "{$a->pluginname}" ({$a->pluginversion}) ni bilo mogoče namestiti. Zahteva novejšo različico Moodla (trenutno uporabljate {$a->currentmoodle}, potrebujete {$a->requiremoodle}).';
$string['prefixcannotbeempty'] = '<p>Napaka: predpogoj tabele podatkovne baze ne sme biti prazen ({$a})</p>
<p>Skrbnik strani mora popraviti ta problem.</p>';
$string['prefixtoolong'] = '<p>Napaka: predpogoj tabele podatkovne baze je predolg ({$a->dbfamily})</p>
<p>Skrbnik sistema mora popraviti ta problem. Največja dolžina za predpogoj tabele v {$a->dbfamily} je {$a->maxlength} znakov.</p>';
$string['processingstops'] = 'Obdelava se tu konča. Preostali zapisi so prezrti.';
$string['protected_cc_not_supported'] = 'Zaščitene kartuše niso podprte.';
$string['querystringcannotbeempty'] = 'Niz poizvedbe ne more biti prazen.';
$string['redirecterrordetected'] = 'Zaznana je bila nepodprta preusmeritev, izvajanje skripte je bilo ustavljeno';
$string['refoundto'] = 'Ne morem povrniti na {$a}';
$string['refoundtoorigi'] = 'Povrnjeno na prvotno vrednost {$a}';
$string['remotedownloaderror'] = 'Prenos komponent na vaš strežnik ni uspel. Preverite nastavitve prehodnega strežnika. Priporočljiva je uporaba razširitve cURL za PHP.<br /><br />Datoteko <a href="{$a->url}">{$a->url}</a> morate prenesti ročno - skopirajte jo v imenik "{$a->dest}" in razširite.';
$string['remotedownloadnotallowed'] = 'Nalaganje komponent na vaš strežnik ni dovoljeno (allow_url_fopen je onemogočen).<br /><br />Ročno morate prenesti datoteko <a href="{$a->url}">{$a->url}</a>, jo kopirati v imenik "{$a->dest}" na vašem strežniku in jo tam razširiti (unzip).';
$string['reportnotavailable'] = 'Ta vrsta poročila je na voljo samo za to stran predmeta';
$string['requirecorrectaccess'] = 'Neveljaven url ali vrata.';
$string['requireloginerror'] = 'Predmet ali aktivnost ni na voljo.';
$string['restore_path_element_missingmethod'] = 'Povrnitvena metoda {$a} manjka. Določena mora biti od razvijalca.';
$string['restore_path_element_noobject'] = 'Povrnjeni objekt {$a} ni objekt.';
$string['restorechecksumfailed'] = 'Prišlo je do težave z obnovljenimi informacijami, ki so bile shranjene v vaši seji. Preverite spomin PHP/omejitve velikosti paketa DB. Obnovitev ustavljena.';
$string['restrictedcontextexception'] = 'Izvajanje zunanje funkcije krši omejitve vsebine.';
$string['restricteduser'] = 'Oprostite, toda vaš trenutni račun "{$a}" ne sme narediti tega.';
$string['reverseproxyabused'] = 'Reverse proxy omogočen, strežnik ne more biti direktno dostopan.<br />Obrnite se na skrbnika strežnika.';
$string['rpcerror'] = 'Oooops! MNET komunikacija ni uspela! Tukaj je sporočilo o napaki, ki ga posredujte skrbniku sistema: {$a}';
$string['scheduledbackupsdisabled'] = 'Ustvarjanje vnaprej določenih varnostnih kopij je onemogočil skrbnik strežnika.';
$string['secretalreadyused'] = 'Povezava za potrditev spremembe gesla je že bila uporabljena, geslo ni bilo spremenjeno';
$string['sectionnotexist'] = 'To področje ne obstaja!';
$string['sendmessage'] = 'Pošlji sporočilo';
$string['serverconnection'] = 'Napaka pri vzpostavljanju povezave s strežnikom';
$string['servicedonotexist'] = 'Ta storitev ne obstaja';
$string['sessioncookiesdisable'] = 'Nepravilna uporaba require_key_login() - piškotki seje morajo biti onemogočeni!!';
$string['sessiondiskfull'] = 'Particija seje je polna. Trenutno prijava ni mogoča.<br /><br />Obvestite sistemskega skrbnika.';
$string['sessionerroruser'] = 'Vaša seja je potekla. Ponovno se prijavite.';
$string['sessionerroruser2'] = 'Zaznana je bila napaka strežnika, ki vpliva na vašo sejo prijave. Ponovno se prijavite ali ponovno zaženite brskalnik.';
$string['sessionhandlerproblem'] = 'Program za obravnavo sej je napačno konfiguriran';
$string['sessionipnomatch'] = 'Vaša IP številka se je kot kaže spremenila, od kar ste se prvič prijavili. Ta varnostna možnost preprečuje zlonamerno krajo vaše identitete, ko ste prijavljeni na tej strani. Navadni uporabniki tega sporočila ne bi smeli videti - povprašajte skrbnika strani za pomoč.';
$string['sessionipnomatch2'] = 'Izgleda da je bila vaša IP številka spremenjna odkar ste se prvič prijavili. Ta varnostna opcija preprečuje hekerjem krajo vaše identitete, medtem ko ste prijavljeni na to stran. To napako lahko vidite, ko uporabljate brezžično omrežje ali če preklapljate med različnimi omrežji. Vprašajte skrbnika sistema za več pomoči.<br /><br /> Če želite nadaljevati, pritisnite F5 tipko, da osvežite to stran.';
$string['sessionwaiterr'] = 'Med čakanjem na zaklepanje seje je čas potekel.<br />Počakajte trenutne zahteve, da se zaključijo, in poskusite ponovno kasneje.';
$string['shortnametaken'] = 'Kratko ime je že uporabljeno za drugi predmet';
$string['socksnotsupported'] = 'Proxy SOCKS5 v PHP4 ni podprt';
$string['spellcheckernotconf'] = 'Črkovalnik ni konfiguriran';
$string['sslonlyaccess'] = 'Zaradi varnostnih razlogov so dovoljene samo https povezave, oprostite.';
$string['statscatchupmode'] = 'Statistika je trenutno v načinu sledenja. Do zdaj je bilo obdelanih {$a->daysdone} dni in na obdelavo čaka {$a->dayspending} dni. Kmalu spet preverite!';
$string['statsdisable'] = 'Statistika ni omogočena';
$string['statsnodata'] = 'Za to kombinacijo predmeta in časovnega obdobja ni podatkov na voljo';
$string['storedfilecannotcreatefile'] = 'Lokalne datoteke skupine virov ni mogoče ustvariti, preverite dovoljenja v podatkovnem korenu in nezaseden prostor na disku.';
$string['storedfilecannotcreatefiledirs'] = 'Lokalnih datotečnih pool map ni bilo mogoče ustvariti. Preverite dovoljenja v dataroot.';
$string['storedfilecannotread'] = 'Ne morem prebrati datoteke, ali datoteka ne obstaja ali do problemi z dovoljenji';
$string['storedfilenotcreated'] = 'Ne morem ustvariti datoteke "{$a->contextid}/{$a->component}/{$a->filearea}/{$a->itemid}/{$a->filepath}/{$a->filename}"';
$string['storedfileproblem'] = 'Nepoznana izjema, ki se navezuje na lokalne datoteke ({$a})';
$string['tagdisabled'] = 'Oznake so onemogočene!';
$string['tagnotfound'] = 'Izbrane oznake ni v podatkovni bazi';
$string['targetdatabasenotempty'] = 'Ciljna podatkovna baza ni prazna. Prenos je prekinjen zavoljo varnostnih razlogov.';
$string['textconditionsnotallowed'] = 'Primerjava pogojev tekstovnih stolpcev ni dovoljena. Uporabite sql_compare_text() pri vašem povpraševanju.';
$string['themenotinstall'] = 'Ta tema ni nameščena!';
$string['tokengenerationfailed'] = 'Ne morem ustvariti novega žetona.';
$string['transactionvoid'] = 'Transakcija ne more biti razveljavljena, ker je že bila razveljavljena';
$string['unenrolerror'] = 'Prišlo je do napake med poskusom izpisa te osebe';
$string['unicodeupgradeerror'] = 'Žal vaša podatkovna zbirka ni v standardu Unicode in trenutna verzija Moodla vaše podatkovne zbirke ne more posodobiti v Unicode. Najprej naredite nadgradnjo na Moodle 1.7.x in v tej verziji na Skrbniški strani izvedete Unicode posodobitev. Za tem boste lahko prešli na Moodle {$a}';
$string['unknowaction'] = 'Nepoznana akcija!';
$string['unknowcategory'] = 'Kategorija ni poznana!';
$string['unknowcontext'] = 'To je nepoznan kontekst ({$a}) v get_child_contexts!';
$string['unknowformat'] = 'Format ni poznan ({$a})';
$string['unknownbackupexporterror'] = 'Nepoznana napaka
pripravljam informacije za uvoz';
$string['unknownblockregion'] = 'Regija bloka \'{$a}\' na tej strani ni prepoznana.';
$string['unknowncontext'] = 'To je nepoznan kontekst.';
$string['unknowncourse'] = 'Neznan predmet z imenom "{$a}"';
$string['unknowncourseidnumber'] = 'Neznani ID predmeta "{$a}"';
$string['unknowncourserequest'] = 'Neznani zahtevek za predmet';
$string['unknowncoursesection'] = 'Neznano področje predmeta v predmetu "{$a}"';
$string['unknownevent'] = 'Neznan dogodek';
$string['unknownfiletype'] = 'Napaka neznane vrste filtra';
$string['unknowngroup'] = 'Neznana skupna "{$a}"';
$string['unknownhelp'] = 'Neznana tema pomoči {$a}';
$string['unknownjsinrequirejs'] = 'Knjižnice JS ni mogoče najti: {$a}';
$string['unknownmodulename'] = 'Nepoznano ime modula za obrazec';
$string['unknownrole'] = 'Neznana vloga "{$a}"';
$string['unknownsortcolumn'] = 'Nepoznan sortirni stolpec {$a}';
$string['unknownuseraction'] = 'Tega uporabniškega dejanja mi mogoče razumeti.';
$string['unknownuserselector'] = 'Nepoznan uporabniški izbirnik';
$string['unknoworder'] = 'Nepoznano naročanje';
$string['unknowparamtype'] = 'Nepoznana vrsta parametra {$a}';
$string['unknowquestiontype'] = 'Tip vprašanja ({$a}) ni podprt';
$string['unknowuploadaction'] = 'Napaka: Nepoznana nalagalna funkcija ({$a})';
$string['unspecifycourseid'] = 'Določiti morate id predmeta, kratko ime ali idštevilko';
$string['unsupportedevent'] = 'Tip dogodka ({$a}) ni podprt';
$string['unsupportedstate'] = 'Nepodprt status zaključka';
$string['unsupportedwebserver'] = 'Programska oprema spletnega strežnika ({$a}) ni podprta, oprostite.';
$string['upgraderequires19'] = 'Napaka: Na strežnik je bila nameščena nova različica Moodla, vendar na žalost ni podprta nadgradnja iz prejšnjih različic. <br/>Najprej posodobite na zadnjo 1.9.x različico. Lahko se tudi vrnete na prejšnjo različico z namestitvijo originalnik datotek.';
$string['upgraderunning'] = 'Stran je v posodabljanju, poskusite pozneje.';
$string['urlnotdefinerss'] = 'URL ni definiran za vir RSS';
$string['useradmineditadmin'] = 'Samo skrbnikoi smejo spreminjati ostalie skrbniške računov';
$string['useradminodelete'] = 'Skrbniških računov ni mogoče izbrisati';
$string['userautherror'] = 'Neznani vtičnik za preverjanje pristnosti';
$string['userauthunsupported'] = 'Vtičnik za preverjanje pristnosti tu ni podprt';
$string['useremailduplicate'] = 'Podvojen e-poštni naslov';
$string['usermustbemnet'] = 'Uporabniki v MNET dostopnem kontrolnem seznamu morajo biti oddaljeni MNET uporabniki';
$string['usernotaddederror'] = 'Uporabnik ni bil dodan - napaka';
$string['usernotaddedregistered'] = 'Uporabnik "{$a}" ni bil dodan - že registriran';
$string['usernotavailable'] = 'Podrobnosti tega uporabnika vam niso na voljo.';
$string['usernotdeletedadmin'] = 'Uporabnik ni izbrisan - skrbniških računov ni mogoče izbrisati';
$string['usernotdeletederror'] = 'Uporabnik ni izbrisan - napaka';
$string['usernotdeletedmissing'] = 'Uporabnik ni izbrisan - ni mogoče najti uporabniškega imena';
$string['usernotdeletedoff'] = 'Uporabnik ni izbrisan - brisanje ni dovoljeno';
$string['usernotincourse'] = 'Ta uporabnik ni v tem predmetu!';
$string['usernotrenamedadmin'] = 'Skrbniških uporabniških imen ni mogoče preimenovati';
$string['usernotrenamedexists'] = 'Uporabnik ni preimenovan - novo uporabniško ime je že uporabljeno';
$string['usernotrenamedmissing'] = 'Uporabnik ni preimenovan - starega uporabniškega imena ni bilo mogoče najti';
$string['usernotrenamedoff'] = 'Uporabnik ni preimenovan - preimenovanje ni dovoljeno';
$string['usernotupdatedadmin'] = 'Ni mogoče posodobiti skrbniških računov';
$string['usernotupdatederror'] = 'Uporabnik ni posodobljen - napaka';
$string['usernotupdatednotexists'] = 'Uporabnik ni posodobljen - uporabnik ne obstaja';
$string['userquotalimit'] = 'Dosegli ste limito kvote vaše datoteke';
$string['userselectortoomany'] = 'user_selector je dobil več kot enega izbranega uporabnika, pravilno ni niti skozi več izbir.';
$string['wrongcall'] = 'Ta skripta je narobe klicana';
$string['wrongcontextid'] = 'ID konteksta je napačen (ni ga mogoče najti)';
$string['wrongdestpath'] = 'Napačna ciljna pot';
$string['wrongroleid'] = 'Napačen ID vloge!';
$string['wrongsourcebase'] = 'Napačna osnova URL vira';
$string['wrongusernamepassword'] = 'Napačen uporabnik/geslo';
$string['wrongzipfilename'] = 'Napačno ime datoteke ZIP';
$string['wscouldnotcreateecoursenopermission'] = 'WS - predmeta ni mogoče ustvariti - brez dovoljenja';
$string['wwwrootmismatch'] = 'Zaznan je bil nepravilni dostop, ta strežnik je lahko dostopan samo preko "{$a}" naslovov, oprostite.<br />Obvestite skrbnika strežnika.';
$string['wwwrootslash'] = 'Zaznan je bil nepravilni $CFG->wwwroot v config.php, ki ne sme vsebovati poševnice <br />Obvestite skrbnika strežnika.';
$string['xmldberror'] = 'XMLDB napaka!';
$string['youcannotdeletecategory'] = 'Kategorije \'{$a}\' ni moč izbrisati, ker nimate dovoljenja za brisanje vsebine ali premik vsebine drugam.';
