<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'label', language 'sl', version '2.6'.
 *
 * @package     label
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configdndmedia'] = 'Ponudi možnost ustvarjenja nalepke, ko se v predmet povleče in spusti predstavnostna datoteka';
$string['configdndresizeheight'] = 'Ko se iz povlečene in spuščene slike ustvari nalepka, ji spremeni velikost, če je večja od toliko slikovnih pik (0 za nespremenjeno velikost)';
$string['configdndresizewidth'] = 'Ko se iz povlečene in spuščene slike ustvari nalepka, ji spremeni velikost, če je širša od toliko slikovnih pik (0 za nespremenjeno velikost)';
$string['dndmedia'] = 'Povlečena in spuščena predstavnostna datoteka';
$string['dndresizeheight'] = 'Spremeni višino povlečene in spuščene slike';
$string['dndresizewidth'] = 'Spremeni širino povlečene in spuščene slike';
$string['dnduploadlabel'] = 'Dodaj sliko na stran predmeta';
$string['dnduploadlabeltext'] = 'Dodaj nalepko na stran predmeta';
$string['label:addinstance'] = 'Dodaj novo nalepko';
$string['labeltext'] = 'Besedilo oznake';
$string['modulename'] = 'Oznaka';
$string['modulename_help'] = 'Oznaka omogoča vstavljanje teksta in večpredstavnosti ter HTML kode na stran predmeta med povezavami do virov in aktivnosti. Oznake so lahko zelo raznolike in pripomorejo k lepšemu izgledu predmeta, če so premišljeno uporabljene.

Oznake lahko uporabite za:

*razmejitev dolgega seznama dejavnosti s podnaslovi ali slikami

*prikaz vgrajenih zvočnih ali video posnetkov neposredno na strani predmeta

* dodajanje kratkih opisov področij predmeta';
$string['modulename_link'] = 'mod/label/view';
$string['modulenameplural'] = 'Oznake';
$string['pluginadministration'] = 'Administracija oznak';
$string['pluginname'] = 'Oznaka';
