<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz_responses', language 'sl', version '2.6'.
 *
 * @package     quiz_responses
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cannotloadoptions'] = 'Ne morem naložiti možnosti vprašanja';
$string['include'] = 'Izberi';
$string['mustselectcols'] = 'Potrebno je nekaj izbrati';
$string['pagesize'] = 'Poskusov na stran:';
$string['pluginname'] = 'Odgovori';
$string['questiontext'] = 'besedilo vprašanja';
$string['reportresponses'] = 'Odgovori';
$string['response'] = 'odgovor';
$string['responses'] = 'Podrobnosti odgovorov';
$string['responsesdownload'] = 'Preneseni odgovori';
$string['responsesfilename'] = 'odogovori';
$string['responsesoptions'] = 'Možnosti odgovorov';
$string['responsesreport'] = 'Poročilo odgovorov';
$string['responsestitle'] = 'Odgovori';
$string['responsex'] = 'Odgovor {$a}';
$string['rightanswer'] = 'pravilni odgovor';
$string['rightanswerx'] = 'Pravilni odgovor {$a}';
$string['showattempts'] = 'Smo prikaži / prenesi poskuse';
$string['showthe'] = 'Prikaži';
$string['summaryofquestiontext'] = 'Povzetek vprašanj';
$string['summaryofresponse'] = 'Povzetek podanih odgovorov';
$string['summaryofrightanswer'] = 'Povzetek pravilnih odgovorov';
