<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_googledocs', language 'sl', version '2.6'.
 *
 * @package     repository_googledocs
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clientid'] = 'ID uporabnika';
$string['configplugin'] = 'Nastavi Google Drive vtičnik';
$string['googledocs:view'] = 'Ogled Google Drive repozitorija';
$string['oauth2upgrade_message_content'] = 'Pri nadgradnji v Moodle 2.3 je vtičnik za portfelj Google Drive onemogočen. Če ga želite omogočiti, mora biti v vaš Moodle registrirani z računom Google, kot je opisano v dokumentaciji {$a->docsurl}, da tako pridobite ID odjemalca in skrivni ključ. ID odjemalca in skrivni ključ lahko uporabite za konfiguracijo vseh vtičnikov Google Drive in Picasa.';
$string['oauth2upgrade_message_small'] = 'Ta vtičnik je onemogočen, ker zahteva konfiguracijo, opisano v dokumentaciji nastavitev Google OAuth 2.0.';
$string['oauth2upgrade_message_subject'] = 'Pomembni podatki o vtičniku skladišča Google Drive';
$string['pluginname'] = 'Google Drive';
$string['secret'] = 'Tajni ključ';
$string['servicenotenabled'] = 'Dostop ni konfiguriran. Prepričajte se, da je storitev "Pogon API" omogočena.';
