<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_installaddon', language 'sl', version '2.6'.
 *
 * @package     tool_installaddon
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acknowledgement'] = 'Potrditev';
$string['acknowledgementtext'] = 'Razumem, da je treba pred namestitvijo vtičnika zagotoviti polno varnostno kopijo spletnega mesta. Sprejemam in razumem, da vtičniki (ne le tisti iz neuradnh virov) lahko vsebujejo varnostne luknje, povzročijo izgubo podatkov ali nedostopnost spletnega mesta.';
$string['featuredisabled'] = 'Nameščanje razširitev je na tem spletnem mestu onemogočeno.';
$string['installaddon'] = 'Namesti razširitev!';
$string['installaddons'] = 'Nameščanje razširitev';
$string['installfromrepo'] = 'Namesti razširitve iz Moodlove mape vtičnikov';
$string['installfromrepo_help'] = 'Preusmerjeni boste v Moodlovo mapo vtičnikov, kjer lahko poiščite in namestite razširitev. Upoštevajte, da bodo poslani tudi polno ime, URL in različica Moodla, kar vam olajša namestitev.';
$string['installfromzip'] = 'Namesti razširitev iz ZIP datoteke';
$string['installfromzip_help'] = 'Razširitev lahko dodate tudi tako, da uvozite ZIP datoteko, kar je alternativa namestitvi iz mape vtičnikov v Moodlu. ZIP paket mora imeti enako strukturo kot paket prenešen iz Moodlove mape vtičnikov.';
$string['installfromzipfile'] = 'ZIP paket';
$string['installfromzipfile_help'] = 'ZIP paket vtičnika mora vsebovati natanko eno mapo, poimenovano po vtičniku. ZIP bo razpakiran na primerno mesto za to vrsto vtičnika. Če je bil paket prenešen iz Moodlove mape vtičnikov, že ima ustrezno strukturo.';
$string['installfromziprootdir'] = 'Preimenuj korensko mapo';
$string['installfromziprootdir_help'] = 'Pri nekaterih ZIP paketih lahko imajo korenske mape napačno poimenovanje, predvsem ko jih generira Github. V tem primeru vnesite tukaj pravilno ime.';
$string['installfromzipsubmit'] = 'Namesti razširitev iz ZIP datoteke';
$string['installfromziptype'] = 'Vrsta vtičnika';
$string['installfromziptype_help'] = 'Izberite ustrezno vrsto vtičnika, ki ga namerava namestiti.
POZOR: izbira napačne vrste vtičnika lahko povzroči hude težave.';
$string['permcheck'] = 'Zagotovite, da bo imel proces spletnega strežnika pravice pisanja na korenski mapi posamezne vrste vtičnika.';
$string['permcheckerror'] = 'Napaka pri preverjanju dovoljenja za pisanje';
$string['permcheckprogress'] = 'Preverjam dovoljenje za pisanje...';
$string['permcheckresultno'] = 'Lokacija vtičnika <em>{$a->path}</em> ni zapisljiva';
$string['permcheckresultyes'] = 'Lokacija vtičnika <em>{$a->path}</em> je zapisljiva';
$string['pluginname'] = 'Nameščanje razširitev';
$string['remoterequestconfirm'] = 'Zahteva za namestitev razširitve <strong>{$a->name}</strong> ({$a->component}), različica {$a->version} iz Moodlove mape vtičnikov.

Če nadaljujete, se bo ZIP paket razširitve prenesel za validacijo, ne bo pa se namestil.';
$string['validationmsg_onedir'] = 'Nepravilna struktura ZIP paketa.';
$string['validationmsg_onedir_help'] = 'ZIP paket mora vsebovati samo eno korensko mapo. Njeno ime mora biti enako imenu vtičnika.';
$string['validationmsg_pluginversion'] = 'Različica razširitve';
$string['validationmsg_rootdir_help'] = 'Ime korenske mape v ZIP paketu tvori ime razširitve, ki jo nameščate. Če ime ni pravilno, lahko pred namestitvijo razširitve preimenujete korensko mapo v ZIP paketu.';
$string['validationmsg_rootdirinvalid'] = 'Napačno ime razširitve';
